file.reference.Licznik_dni_od_pocz_tku_roku-public_html=public_html
file.reference.Licznik_dni_od_pocz_tku_roku-test=test
files.encoding=UTF-8
site.root.folder=${file.reference.Licznik_dni_od_pocz_tku_roku-public_html}
test.folder=${file.reference.Licznik_dni_od_pocz_tku_roku-test}
